#backToTopBtn {
    position: fixed;
    bottom: 20px;
    right: 30px;
    opacity: 0;
    cursor: pointer;
    transition: opacity 0.5s ease-in-out;
    visibility: hidden;
    background-color: #F1F2F3;
    color: #000;
    padding: 1vh 1.5vw;
    border: none;
    border-radius: 2vw;
    font-family: "Montserrat", sans-serif;
    transition: 0.8s;
    display: flex;
    align-items: center;
    gap: 0.5vw;
    z-index: 1000;
  }

  #backToTopBtn:hover{
    background-color: #000000;
    transition: 0.8s;
    color: #fff;
  }
  
  #backToTopBtn.show {
    opacity: 1;
    visibility: visible;
  }
  


  @media(max-width: 550px){
    #backToTopBtn{
      border-radius: 10vw;
      padding: 1vh 2.5vw;
      backdrop-filter: blur(2px);
      background-color: rgb(241 242 243 / 69%);
    }
  }